Subject: ARM7TDMI

From: "Benavides, Edward A" <[email-masked]>
Date: Fri, 21 Jul 2000 11:43:11 -0700

The uclinux kernel is now made via the aplionet site rpms and pre-configured
code.  
I looked in the linux/arch/armnommu/boot directory and there was not a
familiar file to my eyes.
Where is the made kernel placed?
There is a folder in /../../armnommu/boot that is called compressed.  The
file mentions vmlinux, what is this used for?

I am using, obviously, an ARM7 platform.  What is the best bootloader to use
for this platform and how can I get this unfound kernel image loaded.

thanks for the help,

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++